.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.357000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.m1{transform:matrix(0.403212,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.403212,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.403212,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.512400px;}
.ws6{word-spacing:-0.511200px;}
.ws2{word-spacing:-0.024800px;}
.ws3{word-spacing:-0.009200px;}
.ws1{word-spacing:-0.008000px;}
.ws5{word-spacing:-0.004400px;}
.ws7{word-spacing:-0.002058px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.294800px;}
._2{margin-left:-5.084400px;}
._1{margin-left:-4.044000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(110,135,205);}
.fc0{color:rgb(62,92,167);}
.fs6{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:61.334400px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:112.000000px;}
.fs7{font-size:117.590142px;}
.y1b{bottom:95.439597px;}
.y81{bottom:109.209366px;}
.y80{bottom:191.147228px;}
.y7f{bottom:192.073874px;}
.y7e{bottom:215.817962px;}
.y7d{bottom:216.744609px;}
.y7c{bottom:237.936530px;}
.y7b{bottom:238.863177px;}
.y0{bottom:242.208054px;}
.y19{bottom:243.440909px;}
.y7a{bottom:260.379272px;}
.y18{bottom:267.632360px;}
.y79{bottom:276.778842px;}
.y17{bottom:291.823812px;}
.y78{bottom:291.935773px;}
.y77{bottom:308.440407px;}
.y16{bottom:316.014783px;}
.y76{bottom:324.945523px;}
.y75{bottom:325.872169px;}
.y15{bottom:340.205753px;}
.y74{bottom:347.150708px;}
.y73{bottom:363.655342px;}
.y14{bottom:364.397205px;}
.y72{bottom:380.159977px;}
.y13{bottom:388.588175px;}
.y71{bottom:396.665092px;}
.y12{bottom:412.779146px;}
.y70{bottom:413.169726px;}
.y6e{bottom:416.005164px;}
.y6f{bottom:429.674842px;}
.y6d{bottom:430.601488px;}
.y6c{bottom:451.466028px;}
.y6b{bottom:452.392674px;}
.y11{bottom:457.998908px;}
.y6a{bottom:473.988168px;}
.y67{bottom:473.988810px;}
.y69{bottom:490.493284px;}
.y66{bottom:490.493444px;}
.y68{bottom:506.998399px;}
.y65{bottom:506.998560px;}
.y64{bottom:507.925206px;}
.yf{bottom:511.540362px;}
.y5d{bottom:530.215405px;}
.y63{bottom:530.216207px;}
.ye{bottom:540.412364px;}
.y62{bottom:546.615777px;}
.y5c{bottom:561.772387px;}
.y61{bottom:561.773189px;}
.yd{bottom:569.284366px;}
.y5b{bottom:578.277021px;}
.y60{bottom:578.277823px;}
.y5a{bottom:594.782137px;}
.y5f{bottom:594.782458px;}
.yc{bottom:598.156368px;}
.y59{bottom:611.286771px;}
.y5e{bottom:611.287092px;}
.y58{bottom:612.213578px;}
.yb{bottom:627.028370px;}
.y57{bottom:632.122278px;}
.y56{bottom:633.048924px;}
.y55{bottom:653.608859px;}
.y54{bottom:654.535505px;}
.ya{bottom:655.899891px;}
.y53{bottom:677.048824px;}
.y52{bottom:677.975470px;}
.y9{bottom:684.771411px;}
.y4b{bottom:700.893004px;}
.y51{bottom:700.894448px;}
.y8{bottom:713.642932px;}
.y4a{bottom:717.398119px;}
.y50{bottom:717.399082px;}
.y49{bottom:733.903235px;}
.y4f{bottom:733.904197px;}
.y7{bottom:742.514934px;}
.y48{bottom:750.408350px;}
.y4e{bottom:750.408832px;}
.y47{bottom:766.913466px;}
.y6{bottom:771.386936px;}
.y46{bottom:783.418581px;}
.y4d{bottom:799.923215px;}
.y45{bottom:799.923697px;}
.y5{bottom:800.258457px;}
.y4c{bottom:816.428331px;}
.y44{bottom:816.428812px;}
.y4{bottom:829.129978px;}
.y43{bottom:832.933928px;}
.y42{bottom:833.860574px;}
.y3{bottom:858.001499px;}
.y3e{bottom:861.362416px;}
.y41{bottom:861.362737px;}
.y3d{bottom:877.867050px;}
.y40{bottom:877.867371px;}
.y3c{bottom:894.371685px;}
.y3f{bottom:894.372487px;}
.y3b{bottom:910.876319px;}
.y2{bottom:911.681219px;}
.y3a{bottom:911.802965px;}
.y39{bottom:931.782403px;}
.y38{bottom:932.709049px;}
.y1a{bottom:933.677400px;}
.y36{bottom:955.118908px;}
.y37{bottom:971.623542px;}
.y35{bottom:971.624023px;}
.y34{bottom:988.129139px;}
.y33{bottom:989.055785px;}
.y31{bottom:1010.493604px;}
.y30{bottom:1026.998238px;}
.y32{bottom:1026.998719px;}
.y2f{bottom:1043.502872px;}
.y2e{bottom:1044.429519px;}
.y2d{bottom:1066.974597px;}
.y2c{bottom:1067.901244px;}
.y2b{bottom:1087.840099px;}
.y2a{bottom:1088.766746px;}
.y29{bottom:1108.854776px;}
.y28{bottom:1125.359891px;}
.y27{bottom:1126.286538px;}
.y26{bottom:1146.694571px;}
.y25{bottom:1147.621217px;}
.y24{bottom:1167.293644px;}
.y23{bottom:1168.220291px;}
.y22{bottom:1188.308160px;}
.y10{bottom:1193.627595px;}
.y21{bottom:1204.813276px;}
.y20{bottom:1205.739922px;}
.y1f{bottom:1222.885526px;}
.y1{bottom:1230.116479px;}
.y1e{bottom:1239.390160px;}
.y1d{bottom:1240.316806px;}
.y1c{bottom:1265.893816px;}
.h7{height:0.000000px;}
.h9{height:20.412000px;}
.h6{height:26.244000px;}
.h4{height:29.160000px;}
.h5{height:46.592000px;}
.h3{height:52.416000px;}
.ha{height:77.844674px;}
.h2{height:81.536000px;}
.h1{height:913.493289px;}
.h8{height:1157.305369px;}
.h0{height:1350.590604px;}
.w1{width:243.010067px;}
.w2{width:522.912752px;}
.w0{width:956.000000px;}
.x1{left:118.012105px;}
.x0{left:120.302013px;}
.x5{left:125.114094px;}
.x6{left:126.888950px;}
.x4{left:131.524908px;}
.x7{left:134.534383px;}
.x3{left:153.320104px;}
.x2{left:178.616570px;}
.x8{left:300.991307px;}
.x9{left:309.275303px;}
.xa{left:654.019971px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.425928pt;}
.ws6{word-spacing:-0.424931pt;}
.ws2{word-spacing:-0.020615pt;}
.ws3{word-spacing:-0.007647pt;}
.ws1{word-spacing:-0.006650pt;}
.ws5{word-spacing:-0.003657pt;}
.ws7{word-spacing:-0.001711pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.232498pt;}
._2{margin-left:-4.226363pt;}
._1{margin-left:-3.361540pt;}
.fs6{font-size:23.274756pt;}
.fs4{font-size:29.924686pt;}
.fs2{font-size:33.249651pt;}
.fs5{font-size:50.983685pt;}
.fs3{font-size:53.199442pt;}
.fs1{font-size:59.849372pt;}
.fs0{font-size:93.099024pt;}
.fs7{font-size:97.745781pt;}
.y1b{bottom:79.333333pt;}
.y81{bottom:90.779333pt;}
.y80{bottom:158.889467pt;}
.y7f{bottom:159.659733pt;}
.y7e{bottom:179.396800pt;}
.y7d{bottom:180.167067pt;}
.y7c{bottom:197.782667pt;}
.y7b{bottom:198.552933pt;}
.y0{bottom:201.333333pt;}
.y19{bottom:202.358133pt;}
.y7a{bottom:216.438000pt;}
.y18{bottom:222.467067pt;}
.y79{bottom:230.070000pt;}
.y17{bottom:242.576000pt;}
.y78{bottom:242.669067pt;}
.y77{bottom:256.388400pt;}
.y16{bottom:262.684533pt;}
.y76{bottom:270.108133pt;}
.y75{bottom:270.878400pt;}
.y15{bottom:282.793067pt;}
.y74{bottom:288.566000pt;}
.y73{bottom:302.285333pt;}
.y14{bottom:302.902000pt;}
.y72{bottom:316.004667pt;}
.y13{bottom:323.010533pt;}
.y71{bottom:329.724400pt;}
.y12{bottom:343.119067pt;}
.y70{bottom:343.443733pt;}
.y6e{bottom:345.800667pt;}
.y6f{bottom:357.163467pt;}
.y6d{bottom:357.933733pt;}
.y6c{bottom:375.277200pt;}
.y6b{bottom:376.047467pt;}
.y11{bottom:380.707600pt;}
.y6a{bottom:393.998533pt;}
.y67{bottom:393.999067pt;}
.y69{bottom:407.718267pt;}
.y66{bottom:407.718400pt;}
.y68{bottom:421.438000pt;}
.y65{bottom:421.438133pt;}
.y64{bottom:422.208400pt;}
.yf{bottom:425.213467pt;}
.y5d{bottom:440.736933pt;}
.y63{bottom:440.737600pt;}
.ye{bottom:449.213067pt;}
.y62{bottom:454.369600pt;}
.y5c{bottom:466.968400pt;}
.y61{bottom:466.969067pt;}
.yd{bottom:473.212667pt;}
.y5b{bottom:480.687733pt;}
.y60{bottom:480.688400pt;}
.y5a{bottom:494.407467pt;}
.y5f{bottom:494.407733pt;}
.yc{bottom:497.212267pt;}
.y59{bottom:508.126800pt;}
.y5e{bottom:508.127067pt;}
.y58{bottom:508.897200pt;}
.yb{bottom:521.211867pt;}
.y57{bottom:525.446133pt;}
.y56{bottom:526.216400pt;}
.y55{bottom:543.306667pt;}
.y54{bottom:544.076933pt;}
.ya{bottom:545.211067pt;}
.y53{bottom:562.790933pt;}
.y52{bottom:563.561200pt;}
.y9{bottom:569.210267pt;}
.y4b{bottom:582.611200pt;}
.y51{bottom:582.612400pt;}
.y8{bottom:593.209467pt;}
.y4a{bottom:596.330933pt;}
.y50{bottom:596.331733pt;}
.y49{bottom:610.050667pt;}
.y4f{bottom:610.051467pt;}
.y7{bottom:617.209067pt;}
.y48{bottom:623.770400pt;}
.y4e{bottom:623.770800pt;}
.y47{bottom:637.490133pt;}
.y6{bottom:641.208667pt;}
.y46{bottom:651.209867pt;}
.y4d{bottom:664.929200pt;}
.y45{bottom:664.929600pt;}
.y5{bottom:665.207867pt;}
.y4c{bottom:678.648933pt;}
.y44{bottom:678.649333pt;}
.y4{bottom:689.207067pt;}
.y43{bottom:692.369067pt;}
.y42{bottom:693.139333pt;}
.y3{bottom:713.206267pt;}
.y3e{bottom:716.000000pt;}
.y41{bottom:716.000267pt;}
.y3d{bottom:729.719333pt;}
.y40{bottom:729.719600pt;}
.y3c{bottom:743.438667pt;}
.y3f{bottom:743.439333pt;}
.y3b{bottom:757.158000pt;}
.y2{bottom:757.827067pt;}
.y3a{bottom:757.928267pt;}
.y39{bottom:774.536000pt;}
.y38{bottom:775.306267pt;}
.y1a{bottom:776.111200pt;}
.y36{bottom:793.934267pt;}
.y37{bottom:807.653600pt;}
.y35{bottom:807.654000pt;}
.y34{bottom:821.373733pt;}
.y33{bottom:822.144000pt;}
.y31{bottom:839.964000pt;}
.y30{bottom:853.683333pt;}
.y32{bottom:853.683733pt;}
.y2f{bottom:867.402667pt;}
.y2e{bottom:868.172933pt;}
.y2d{bottom:886.913333pt;}
.y2c{bottom:887.683600pt;}
.y2b{bottom:904.257600pt;}
.y2a{bottom:905.027867pt;}
.y29{bottom:921.725867pt;}
.y28{bottom:935.445600pt;}
.y27{bottom:936.215867pt;}
.y26{bottom:953.179867pt;}
.y25{bottom:953.950133pt;}
.y24{bottom:970.302667pt;}
.y23{bottom:971.072933pt;}
.y22{bottom:987.770800pt;}
.y10{bottom:992.192533pt;}
.y21{bottom:1001.490533pt;}
.y20{bottom:1002.260800pt;}
.y1f{bottom:1016.512933pt;}
.y1{bottom:1022.523600pt;}
.y1e{bottom:1030.232267pt;}
.y1d{bottom:1031.002533pt;}
.y1c{bottom:1052.263200pt;}
.h7{height:0.000000pt;}
.h9{height:16.967297pt;}
.h6{height:21.815096pt;}
.h4{height:24.238996pt;}
.h5{height:38.729194pt;}
.h3{height:43.570343pt;}
.ha{height:64.707707pt;}
.h2{height:67.776089pt;}
.h1{height:759.333333pt;}
.h8{height:962.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:202.000000pt;}
.w2{width:434.666667pt;}
.w0{width:794.666667pt;}
.x1{left:98.096533pt;}
.x0{left:100.000000pt;}
.x5{left:104.000000pt;}
.x6{left:105.475333pt;}
.x4{left:109.328933pt;}
.x7{left:111.830533pt;}
.x3{left:127.446000pt;}
.x2{left:148.473467pt;}
.x8{left:250.196400pt;}
.x9{left:257.082400pt;}
.xa{left:543.648400pt;}
}
